<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <title>Background</title>
  <style>
      * {
        box-sizing: border-box;
      }
      .header {
          color: white;
          background-color: grey;
          background-image: url('./images/paysage-stmalo.jpg');
          background-repeat: no-repeat;
          background-size: cover;
          background-position: center top;
          width: 500px;
          height: 800px;
          padding: 20px;
      }
  </style>
</head>

<body>
  <section class="header">
    <h1 class="title">Background</h1>
  </section>